@charset "UTF-8";
div#cas {
	width: 940px;
	margin: 0 auto;
	background-color:#FFF;
}
div#cas h1, div#cas h2, div#cas h3, div#cas li, div#cas p, div#cas a {
	font-family: Arial, Helvetica, sans-serif;
	color: #4d4d4d;
}
div#cas li, div#cas p, div#cas label {
	font-size: 12px;
	text-decoration: none;	
}
.productBoxExpand ul, .productBoxExpand ol, .productBoxExpand li {
	list-style-type:disc!important;
        float: none !important;
}
h2 {
	font-size: 150%;
	margin: 5px;	
}
p.introText {
	font-size: 20px!important;	
	margin: 3px;
}
div.chooseBox {
	display: none;	
}
div.chooseBox h3 {
	font-size: 14px;
}
div.chooseBox a {
	font-size: 12px;
	font-weight:bold;
}
ul.chooseType {
	list-style-type:none;	
	margin: 0;
	padding: 0;
	height: 60px;
	width: 100%;
}
ul.chooseType li {
	display: block;
	float: left;
	text-align:center;
	background-image:url(new-images/inner_nav_unselected.jpg);
	background-repeat:repeat-x;
	height: 60px;
	width: 155px;
	border-left: 1px solid #CCC;
}
ul.chooseType li.first {
	display: inline;
	border-left: 0px solid #CCC;
/*	background-image:url(new-images/inner_nav_left.jpg);
	background-repeat: no-repeat;*/
}
ul.chooseType li.last {
	display: inline;
/*	background-image:url(images/last_list_link.jpg);
	background-repeat:no-repeat; */
}
ul.chooseType li a {
	color: #000;
	text-decoration:none;
	display: block;
	padding-top: 12px;
}
.selectedTab a, .selectedTabFirst a, .selectedTabLast a {
	color: #fff!important;	
}
.selectedTab {
	background-image:url(new-images/inner_nav_selected.jpg)!important;
	background-repeat:repeat-x;
}
.selectedTabFirst {
	background-image:url(new-images/inner_nav_selected.jpg)!important;
	background-repeat:repeat-x;
}
.selectedTabLast {
	background-image:url(new-images/inner_nav_selected.jpg)!important;
	background-repeat:repeat-x;												
}
ul.specificLinks {
	list-style-type:none;	
	margin: 0;
	padding: 5px 0 20px 0;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
}
ul.specificLinks li {
	display: block;
	margin: 0 0 0 7px;
  padding-right: 20px;
	float: left;
	background-image:url(new-images/bullet.jpg)!important;
	background-repeat:no-repeat;
	background-position: right center;
}
ul.specificLinks li.first {
	margin: 0 0 0 5px!important;
	border-right: 1px solid #ccc;
	padding-right: 10px;
	background-image: none!important;
}
ul.specificLinks li.last {
	background-image: none!important;
}
ul.specificLinks li.first h3{
	font-size: 14px;
	font-weight:bold;
	text-decoration: none;
	margin: 0;
}
ul.specificLinks a {
	font-size: 14px;
	font-weight:bold;
	text-decoration: none;
}
.clearBoth {
	clear: both;
}
.productBox {
	width: 940px;
	margin-bottom: 10px;
}
.productBoxMain {
	width: 940px;
	background-color: #e8e8e8;
	border-bottom: 1px solid #d3cfcf;
}
.inner5 {
	padding: 5px;	
}
.innerPadding {
	padding: 10px 0;	
}
.productBoxExpand {
	width: 912px;
	margin-left: 10px;
	background-color: #fff;
	border-left: 4px solid #bababa;
	border-right: 4px solid #bababa;
	border-bottom: 4px solid #bababa;
}
.productBoxExpand ul {
	margin: 0 0 0 15px;
	padding: 0;	
	font-size: 12px;
}
.productBoxExpand ol {
	margin: 0 0 0 20px;
	padding: 0;	
	font-size: 12px;
}
.productBoxExpand ul,
.productBoxExpand li {
	padding: 5px 0;	
	font-size: 12px;
}
.productBoxExpand h3 {
	margin-top: 10px;
	margin-bottom: 10px;	
}
.productBoxExpandClose {
	width: 920px;
	height: 30px;
	margin-left: 10px;
	border-top: 4px solid #bababa;
}
.productBoxExpandClose a {
	float: right;
	margin-right: 10px;	
	display: none;
	font-size: 10px;
	background-image:url(new-images/button_expand.gif);
	background-repeat: no-repeat; 
	padding: 5px 30px 5px 15px;
	text-decoration:none;
}
.productBoxExpandClose p {
	margin: 5px 0 0 0;
}
.pbMainCol1 {
	float: left;
	width: 174px;	
	height: 95px;
	margin-top: -10px;
	margin-left: 3px;
	margin-right: 8px;
	text-align: center!important;
}
.pbMainCol1 h2, .pbMainCol1 a, .pbMainCol1 img {
	margin: 12px 0 0 5px;
	padding-bottom: 2px;
	font-size: 18px!important;
	color: #4d4d4d;
	text-decoration: none;
}
.pbMainCol2 {
	float: left;
	width: 195px;	
	height: 95px;
	text-align: center!important;
	border-left: 1px solid #d2d2d2;
}
.pbMainCol3 {
	float: left;
	width: 192px;	
	height: 95px;
	text-align: center!important;
	border-left: 1px solid #d2d2d2;
}
.pbMainCol4 {
	float: left;
	width: 195px;	
	height: 95px;
	text-align: center!important;
	border-left: 1px solid #d2d2d2;
}
.pbMainCol5 {
	float: right;
	width: 163px;	
	height: 95px;
	text-align: center!important;
	border-left: 1px solid #d2d2d2;
}
.pbMainColNon {
	float: left;
	width: 560px;	
	height: 95px;
	text-align: center!important;
	border-left: 1px solid #d2d2d2;
}
.pbMainCol1 h2, .pbMainCol1 p, .pbMainCol2 p, .pbMainCol3 p, .pbMainCol4 p, .pbMainCol5 p, .pbMainColNon p {
	text-align: center!important;
	margin-top: 10px;
} 
.pbExpCol1 {
	margin: 5px 0 0 30px;
	float: left;
	width: 400px;
}
.pbExpCol2 {
	margin: 5px 0 0 30px;
	float: left;
	width: 440px;	
}
.pbExpColFull {
	margin: 5px 0 0 30px;
	width: 840px;	
}
.font10 {
	font-size: 10px!important;	
}
.font11 {
	font-size: 11px!important;	
}
.font16 {
	font-size: 16px!important;	
	padding: 0 2px 5px 2px;
}
.font18 {
	font-size: 18px!important;	
}
table#compareTable {
	border-collapse: collapse;	
}
table#compareTable h2 {
	font-size: 16px!important;	
}
table#compareTable a {
	color: #F00;	
}
table#compareTable th, td {
	border-bottom: 1px solid #d2d2d2;
	padding: 10px;
}
table#compareTable #colLabel {
	width: 155px;
}
table#compareTable #colOne {
	background-color: #f6f6f6;
	width: 195px;	
}
table#compareTable #colTwo {
	background-color: #e6e6e6;	
	width: 195px;
}
table#compareTable #colThree {
	background-color: #f6f6f6;	
	width: 195px;
}
.expandCollapseTableOne, .expandCollapseTableTwo {
	background-image: url(images/expcol.jpg);
	background-repeat: repeat-x;
}
.floatHelp {
	position: absolute;
	margin-left: 80px;
	margin-top: -25px;
	background-color:#fff;
	border: 1px solid #666;
	padding: 5px;
}
.floatHelp a {
	display: inline-block;	
	text-decoration: underline;
}
div.findOutMore {
	clear:both;
	padding: 15px 5px 15px 15px;
	height: 25px;
}
div.findOutMore a {
	float: right;	
}
div.findOutMoreInline {
	clear: both;
	padding-left: 0px;
	padding-top: 28px;
	height: 25px;
}
div.findOutMoreInline a {
	float: right;	
}
.rightAlignImg {
	float: right;
	padding-left: 20px;	
}
.hidden {
	display: none;
}
.buttonBG {
	background-image:url(new-images/button_more.gif);
	background-repeat:no-repeat;
	padding: 8px 35px 18px 5px;
	margin-left: 10px;
	text-decoration:none;
	font-size: 14px;
	display: block;
}
.buttonBG2 {
	background-image:url(new-images/button_more2.gif);
	background-repeat:no-repeat;
	padding: 8px 40px 12px 15px;
	text-decoration:none;
	font-size: 14px;	
}
.buttonApplyBG {
	background-image:url(new-images/button_apply.gif);
	background-repeat:no-repeat;
	padding: 8px 25px 12px 13px;
	text-decoration:none;
	font-size: 14px;
	color: #FFF!important;	
}
.buttonBGtrans2 {
	background-image:url(new-images/button_more_trans2.gif);
	background-repeat:no-repeat;
	padding: 8px 40px 12px 15px;
	text-decoration:none;
	font-size: 14px;
	height: 16px;
	width: 88px;
	display: block;
}
.apr {
	font-size: 1.5em;
}
.underline {
	text-decoration:underline!important;
}
.height150
{
	height:150px !important;
}
.pbMainCol4 p.mmInlineStyle {
	text-align:left !important;
	padding-left:10px !important;
}